
DENSO Philippines Corporation - Project progress work #115

Parent project # 541 (Closed): [PJ230047]Real-Time Shopper System for Denso Philippines

[System Testing]Link with smart device and PHP web Data reference, graph creation, scan Kanban

registration functions

19 Oct 2023 12:05 - Ryo Nozaki

Status: Closed Start date: 01 Jan 2024

Priority: Normal Due date: 12 Apr 2024

Assignee: Kittisak Isarapongporn % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Finish date:  DB skills:  

Programming skills:  OS skills:  

Description

History

#1 - 01 Nov 2023 18:52 - Ryo Nozaki

- Project changed from DENSO Philippines Corporation to 40

#2 - 30 Mar 2024 15:50 - Ryo Nozaki

- Due date changed from 26 Jan 2024 to 12 Apr 2024

#3 - 01 May 2024 16:43 - Ryo Nozaki

- Status changed from New to Closed

#4 - 04 May 2024 16:30 - Ryo Nozaki

- Project changed from 40 to DENSO Philippines Corporation

- Parent task set to #541

#5 - 04 Nov 2025 16:55 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100
